.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1bbc1774-eb3f-a8a7-621a-741f0b302244 {
display: none !important;
}
.lfr-layout-structure-item-c2432efb-6460-668c-fbfd-ea10a1f3f24d {
display: none !important;
}
.lfr-layout-structure-item-0a5c6d1f-5100-4860-ae52-71de4aedc9b1 {
display: none !important;
}
.lfr-layout-structure-item-fe4d8d8e-b968-452b-a262-fcccdde1d738 {
display: none !important;
}
.lfr-layout-structure-item-09dc4a7f-eafc-746b-5e8f-33e5d589b1c3 {
display: none !important;
}
